@charset "utf-8";
/*--content_sitemap.css--*/
/* ##########PC########## */
.column_wrapper > .column_main{
    width: 900px;
}

.column_wrapper > .column_sub{
    display: none;
}


.list_wrapper > ul{
    column-count: 2;
    line-height: 1.3;
    margin: 0;
}

    .list_wrapper > ul > li{
        page-break-inside: avoid;
        break-inside: avoid;
        margin-bottom: 2em;
        padding: 0;
    }

        .list_wrapper > ul > li.home{
            font-weight: bold;
            background: #e5f5fc;
            padding: 0.5em;
        }

        .list_wrapper > ul > li:before{
            content: none;
            padding-left: 0;
        }

        .list_wrapper > ul > li dl dt{
            font-weight: bold;
            background: #e5f5fc;
            padding: 0.5em;
        }


@media screen and (min-width:1px) and (max-width:1400px) {
}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .column_wrapper > .column_main{
        box-sizing: border-box;
        width: 100%;
    }
    
        .list_wrapper > ul{
            column-count: initial;
        }


}


/* ##########印刷用########## */
@media print{

}